

 document.querySelectorAll('.updateEvaluation').forEach(item => {
         item.addEventListener('click', e => {
            
         $('#id').val(item.dataset.id);
         $('#nameUpdate').val(item.dataset.name);
         $('#evaluationType').val(item.dataset.type);
         $('#updateEvaluation').modal('show');
     })
 })
